# pydicom.values.convert_value

`pydicom.values.``convert_value`(VR, raw_data_element, encodings=None)

  Return encoded element value using the appropriate decoder.

  Parameters:

  - raw_data_element (bytes or str) – The encoded element value.
  - encodings (list of str, optional) – A list of the character encoding schemes used to encode any text elements.

  Returns: | The element value decoded using the appropriate decoder.
  Return type: | type or list of type